Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 27 Sep 2021 19:56:09 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery fatimat                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  fatimat Bot:  Hi Fatimat ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9504627613 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0588352415            11:45 PM, 27th Sep                     fatimat                    Okay           11:45 PM, 27th Sep                   Sohaib                   Hi Fatimat ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:46 PM, 27th Sep                     fatimat                    Good evening I placed and order 2days ago but the delivery guy called yesterday to deliver but i was not around and your agent call today to re deliver which i said YES only for them to return it           11:47 PM, 27th Sep                   Sohaib                   As per the tracking information, we can see that your order has been returned back to our warehouse. We had previously informed you that your order is with the courier facility.           11:48 PM, 27th Sep                   Sohaib                   Our courier partner tried to contact you multiple times on the contact number which was provided at the time of placing this order: (+971588352415) but without success. The courier has now sent the items back to the warehouse and the return process has already been initiated. Unfortunately, we are unable to resend the items once the return process has already been initiated.           11:48 PM, 27th Sep                     fatimat                    And no delivery came to my place today or even call me because i was at home all throughout today           11:48 PM, 27th Sep                   Sohaib                   We would request you to please place a new order for the same items if available with your contact number and we will try our best to make sure the items are delivered to you in a timely fashion.           11:48 PM, 27th Sep                     fatimat                    But some orders are out of stock           11:49 PM, 27th Sep                   Sohaib                   Please enter your email on the "Notify Me" homepage in order to be notified of large quantities in stock.           11:52 PM, 27th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:55 PM, 27th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3155285